Bug 98625 - Exception during install
Exception during install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-07-05 16:44 EDT by Jamie
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-24 18:45:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jamie 2003-07-05 16:44:52 EDT
Description of problem:
The install crashed whilst tryin gto use the graphical installer.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Choose custom install
2. Choose components
3. Start install
4. crash
Actual results:
exception box pops up.

Expected results:
umm.. no crash? a successful install ;o)

Additional info:
Comment 1 Michael Fulbright 2003-07-11 11:40:34 EDT
Please attach the contents of the traceback file written out by the error dialog.
Comment 2 Jamie 2003-07-11 18:24:28 EDT
I tried to save the traceback to floppy, but it won't save, so I gave up. I
started this report and waited while I went through the installer again, but it
just doesn't access the floppy to save the traceback...

...and no, I'm not copying down all tha text manually. Sorry.
Comment 3 Michael Fulbright 2003-07-14 12:21:17 EDT
Unfortunately there isn't enough information here to figure out how its failing.
What are the last 5 lines of the traceback?
Comment 4 Jamie 2003-07-14 14:27:15 EDT
I can't get the traceback up again as the sytem is now running quite happily
after I chose a different set of options and then used the package manager to
get it how  wanted it, and I don't fancy risking messing it up as I'm still

What I do remember though was that the traceback messages were all related to
the gui (lots of mentions of gnome) and the final one was an unable to allocate
memory error. (may have been from a malloc(), but I'm not 100% cetain).

I apoligise for being a pain as no doubt you want to fix this, but I'm still a
newbie and opening the hood is as far as I've got, I'm still working out how to
set things up, and I don't want to risk what I have thus far.
Comment 5 Jeremy Katz 2003-07-24 18:45:00 EDT
This should be fixed in Red Hat Linux 9.

Note You need to log in before you can comment on or make changes to this bug.